<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
$gdata = get_group($gr_id);
include_once("switch.php");
$h_table="<table width='100%' cellspacing='0' cellpadding='0' border='0'><tr height='6'><td></td></tr></table>";

// 서브메뉴 출력기
if (!$s_menu){
}else{
switch ($s_menu) {

// $s_menu값의 그룹 메뉴를 불러옴
case $s_menu:
	echo $h_table;
	//echo groupmenu('basic', $s_menu);
	include_once("$g4[path]/include/sub_menu.skin.php");
	break;
	echo $h_table;
	echo latest('banner', '01_3', 5);

default : 
	break;
}}
?>